[Desktop Entry]
Type=Application
NoDisplay=true
# Translators: This is a CLI command name that should not be translated.
Name[ca]=export
Name[da]=export
Name[de]=export
Name[en_GB]=export
Name[es]=export
Name[eu]=esportatu
Name[fa]=برون‌ریزی
Name[fr]=export
Name[fur]=export
Name[gl]=exportar
Name[he]=export
Name[hu]=export
Name[id]=ekspor
Name[it]=esporta
Name[ka]=გატანა
Name[kab]=sifeḍ
Name[ko]=export
Name[lt]=eksportuoti
Name[lv]=export
Name[nl]=export
Name[pl]=export
Name[pt_BR]=export
Name[ru]=export
Name[sl]=izvoz
Name[sv]=export
Name[tr]=dışa aktar
Name[uk]=export
Name[zh_CN]=export
Name=export
Comment[be]=Экспартаваць даныя з базы даных Tracker
Comment[bg]=Изнасяне на данни от база от данни на Tracker
Comment[ca]=Exporta les dades des d'una base de dades del Tracker
Comment[cs]=Vyexportovat data z databáze Trackeru
Comment[da]=Eksportér data fra en Tracker-database
Comment[de]=Daten aus einer Tracker-Datenbank exportieren
Comment[el]=Εξαγωγή δεδομένων από την βάση δεδομένων Tracker
Comment[en_GB]=Export data from a Tracker database
Comment[eo]=Elporti datumojn de Tracker-datumbazo
Comment[es]=Exportar datos desde una base de datos de Tracker
Comment[eu]=Esportatu datuak Tracker datu-base batetik
Comment[fa]=برون‌ریزی داده‌ها از پایگاه دادهٔ ردیاب
Comment[fi]=Tuo data Tracker-tietokannasta
Comment[fr]=Exporter les données depuis une base de données Tracker
Comment[fur]=Espuarte dâts di une base di dâts di Tracker
Comment[gl]=Exportar datos desde unha base de datos Tracker
Comment[he]=Export data from a Tracker database
Comment[hr]=Izvezi podatke iz baze podataka pratitelja
Comment[hu]=Adatok exportálása a Tracker adatbázisból
Comment[id]=Ekspor data dari basis data Tracker
Comment[it]=Esporta i dati da un database Tracker
Comment[ka]=Tracker-ის ბაზიდან მონაცემების გამოტანა
Comment[kab]=Sifeḍ isefka seg taffa n yisefka Tracker
Comment[ko]=트래커 데이터베이스에서 데이터를 내보냅니다
Comment[lt]=Eksportuoti duomenis iš Tracker duomenų bazės
Comment[lv]=Eksportēt datus no Tracker datubāzes
Comment[nl]=Gegevens van een Tracker-database exporteren
Comment[pl]=Eksportuje dane z bazy danych usługi Tracker
Comment[pt]=Exportar dados da base de dados do Tracker
Comment[pt_BR]=Exporta dados de um banco de dados Tracker
Comment[ro]=Exportă datele dintr-o bază de date Tracker
Comment[ru]=Экспортировать данные из базы данных Tracker
Comment[sk]=Exportuje údaje z databázy sledovača
Comment[sl]=Izvoz podatkov iz podatkovne zbirke Tracker
Comment[sr]=Извози податке из базе података Трагача
Comment[sv]=Exportera data från en Tracker-databas
Comment[tr]=Tracker veri tabanından veri aktar
Comment[uk]=Експортувати дані з бази даних Tracker
Comment[zh_CN]=从一个 Tracker 数据库导出数据
Comment[zh_TW]=從 Tracker 資料庫中匯出資料
Comment=Export data from a Tracker database
